[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [gulliver] JCT [j'aime pas java]


From Filip Legeny <filip at legeny dot sk>
Subject Re: [gulliver] JCT [j'aime pas java]
Date Mon, 12 Dec 2005 11:36:31 +0100

On Monday 12 December 2005 09:38, Rodolphe Quiedeville wrote:
> C'est bien tout là le problème de Java à mon sens, c'est qu'il faut
> changer de VM entre chaque logiciel quasiment. Maintenant cela ne résoud
> pas mon problème comme je n'utilise que des LL je me vois mal installer
> un JVM non libre. Tant pis je me passerais de ce logiciel le temps qu'il
> le ré-écrive vraiment en libre.
>
Je viens de tester l'application avec ce VM et ça marche sans aucun problème.
$ java -version
java version "1.4.2-02"
Java(TM) 2 Runtime Environment, Standard Edition (build Blackdown-1.4.2-02)
Java HotSpot(TM) Client VM (build Blackdown-1.4.2-02, mixed mode)

On m'as confirmé que ce VM est le plus compatible avec celui de Sun dans le 
monde des LL.
-- 
Filip Legeny

Attachment: pgp00033.pgp
Description: PGP signature